.version._86a /* version checker */
{
	color: #0000FD;
	background-color: #BF32D9;
}

.html
{
	background-color: #FFE6CA;
}

#page
{
	z-index: 1;
	width: 1920px;
	min-height: 997px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 83px;
	margin-left: auto;
	margin-right: auto;
}

#page::before
{
	box-shadow: none;
	top: 36px;
	bottom: 36px;
	width: 1920px;
}

#u249
{
	z-index: 2;
	width: 1367px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#menuu932
{
	z-index: 4;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 240px;
}

#u934
{
	width: 152px;
	padding-bottom: 14px;
}

#u934:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u934:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u936-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u934:hover #u936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u934:active #u936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1157
{
	z-index: 11;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 422px;
}

#u1161
{
	width: 152px;
	padding-bottom: 14px;
}

#u934.MuseMenuActive,#u1161:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1161:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1163-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u934.MuseMenuActive #u936-4,#u1161:hover #u1163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1161:active #u1163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1165
{
	z-index: 18;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 607px;
}

#u1169
{
	width: 152px;
	padding-bottom: 14px;
}

#u1161.MuseMenuActive,#u1169:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1169:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1171-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1161.MuseMenuActive #u1163-4,#u1169:hover #u1171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1169:active #u1171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1173
{
	z-index: 25;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 797px;
}

#u1177
{
	width: 152px;
	padding-bottom: 14px;
}

#u1169.MuseMenuActive,#u1177:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1177:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1179-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1169.MuseMenuActive #u1171-4,#u1177:hover #u1179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1177:active #u1179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1189
{
	z-index: 32;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 984px;
}

#u1193
{
	width: 152px;
	padding-bottom: 14px;
}

#u1177.MuseMenuActive,#u1193:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1193:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1195-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1177.MuseMenuActive #u1179-4,#u1193:hover #u1195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1193:active #u1195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1203
{
	z-index: 39;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 1170px;
}

#u933,#u1158,#u1166,#u1174,#u1190,#u1204
{
	width: 160px;
	min-height: 39px;
	margin-right: -10000px;
}

#u1207
{
	width: 152px;
	padding-bottom: 14px;
}

#u1193.MuseMenuActive,#u1207:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1207:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1207.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1209-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1193.MuseMenuActive #u1195-4,#u1207:hover #u1209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1207:active #u1209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1207.MuseMenuActive #u1209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1211
{
	z-index: 46;
	width: 1147px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u1224
{
	z-index: 49;
	width: 165px;
	margin-bottom: -40px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 26px;
}

#u1212
{
	z-index: 47;
	width: 950px;
	margin-bottom: -28px;
	margin-right: -10000px;
	margin-top: -11px;
	left: 205px;
}

#u1212_clip
{
	width: 950px;
	height: 190px;
}

#u1212_img
{
	margin-top: 12px;
	margin-bottom: -12px;
}

#u7683
{
	z-index: 51;
	width: 372px;
	margin-right: -10000px;
	margin-top: 336px;
	left: 103px;
}

#u7693
{
	z-index: 53;
	width: 137px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 1201px;
}

#u7226
{
	z-index: 55;
	width: 162px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 52px;
}

#pamphletu7232
{
	z-index: 57;
	width: 0.01px;
	height: 32px;
	padding-bottom: 174px;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 45px;
}

#u7233
{
	position: absolute;
	width: 381px;
	top: 31px;
}

#u7233popup
{
	z-index: 58;
}

#u7234
{
	z-index: 59;
	width: 379px;
	height: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u7235-12
{
	z-index: 60;
	width: 340px;
	min-height: 140px;
	background-color: transparent;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 19px;
}

#u7235-2,#u7235-3
{
	font-size: 18px;
	line-height: 22px;
	color: #6B6B6B;
	font-weight: bold;
}

#u7235-5,#u7235-7,#u7235-9,#u7235-10
{
	line-height: 20px;
	color: #000000;
}

#u7249
{
	z-index: 72;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 218px;
}

#u7250
{
	position: absolute;
	width: 169px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	border-radius: 10px;
	padding-bottom: 10px;
	top: -9px;
	left: -15px;
}

#u7250:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u7250.PamphletThumbSelected
{
	background-color: #562D0F;
	border-radius: 10px;
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u7268-4
{
	z-index: 74;
	width: 144px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 15px;
}

#u7250:hover #u7268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 144px;
	margin: 9px -10000px 0px 0px;
}

#u7250.PamphletThumbSelected #u7268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 144px;
	margin: 9px -10000px 0px 0px;
}

#u7250.PamphletThumbSelected #u7268-4 p,#u7250.PamphletThumbSelected #u7268-4 span
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u7268
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#slideshowu7269
{
	z-index: 78;
	width: 0.01px;
	height: 594px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 447px;
}

#u7281
{
	position: absolute;
	width: 787px;
	height: 554px;
	background-color: transparent;
}

#u7281popup
{
	z-index: 79;
}

#u7286
{
	z-index: 80;
	width: 787px;
	height: 554px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7286_img
{
	padding: 121px 152px 120px 153px;
}

#u7329
{
	z-index: 82;
	width: 787px;
	height: 554px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7329_img
{
	padding: 121px 160px;
}

#u7338
{
	z-index: 84;
	width: 787px;
	height: 554px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7338_img
{
	padding: 123px 188px 122px;
}

#u7274
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 260px;
	left: 794px;
}

#u7274popup
{
	z-index: 86;
}

#u7279
{
	z-index: 87;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7279_img
{
	margin-left: -5px;
	margin-right: -4px;
}

#u7332
{
	z-index: 89;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u7279.SSSlideLinkSelected,#u7332.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7279_clip,#u7332_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u7332_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u7341
{
	z-index: 91;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u7341.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u7270
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 554px;
	left: 307px;
}

#u7270popup
{
	z-index: 93;
}

#u7271-4
{
	z-index: 94;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7335-4
{
	z-index: 98;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7344-4
{
	z-index: 102;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7290-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 554px;
	left: 688px;
}

#u7290-4popup
{
	z-index: 106;
}

#u7291-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 554px;
	left: 657px;
}

#u7291-4popup
{
	z-index: 110;
}

#u7290,#u7291
{
	color: #999999;
}

#u7293-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 554px;
	left: 757px;
}

#u7293-4popup
{
	z-index: 114;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1920px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

